## 3.0.9 - 2022-10-23

- Added Readme and changelog to zip
- smartclientcore updated to 6.1.11
    #### 6.1.11 - released 2022-10-11
    ##### Changed
    - Further improvement measures.

    #### 6.1.10 - released 2022-09-22
    ##### Added
    - Extension of `GlobalConfig` with `playerHandlesNonLinear`, so that the own implementation with all NonLinear can be
    realized with other SDKs.

    ##### Changed
    - Extend documentation with info on `environmentVars.desiredBitrate`.

    ##### Fixed
    - Firefox does cancel sending XHR requests.
    - Inaccurate distinction between notViewable and viewUndetermined tracking.
    - No separation clip of type bumper although `forcePlay` is true.

## 3.0.8 - 2022-09-05

- SMARTPLR-1096 missing parameters on verification caused a crash
- smartclientcore updated to 6.1.9
   - Erroneous progress when playing a non-linear/non-linear interactive ad (VPAID).
   - Progress trackers were triggered when playing a NonLinearAd.
   - Missing measurement of visible impressions at AdStart.
   - Replacing an AdPod with an AdBuffet results in missing information under the PublicAdSlot properties.

## 3.0.7 - 2022-08-23

- Added License
- renamed zip

## 3.0.6 - 2022-07-28

- SMARTPLR-1067: VASTProperty position now correctly calculated

## 3.0.5 - 2022-07-27

- SMARTPLR-1067: adjusted OMID load event to include VASTProperties
- SMARTPLR-1067: resume is now properly tracked by OMID

## 3.0.4 - 2022-07-11

- SMARTPLR-1056: avoid sending duplicate volumeChange mediaEvents on mute/unmute

## 3.0.3 - 2022-07-07

- updated smartclientcore to 6.1.5

## 3.0.2 - 2022-07-02

- OMSDK now sets the creative type matching the ad type 
- version can now be queried immediately instead of lateinit

## 3.0.1 - 2022-06-27

- small OMSDK Integration adjustments
- friendlyObstructions request added when the session starts
- fix for mediaEvents not initialized when there are not verifications

## 3.0.0 - 2022-06-17

- complete new architecture which resembles smartclienctore-js as much as possible
- OMSDK Integration